@media screen and (max-width: 4000px) {

}
@media screen and (min-width: 1888px) {
}

@media screen and (max-width: 1599px) {
}

@media screen and (min-width: 1200px) and (max-width: 1599px) {
}

@media screen and (max-width: 1366px) {

    :root {
        --main-wrapper-padding: 60px;
    }

    .menu_main {
        display: flex;
        padding: 0 0 0 5.23%;
        margin: 0 -17px;
    }
    .menu_main .menu_item {
        margin: 0 17px;
    }
    .header_auth {
        margin: 0 20px 0 3.5385%;
    }

    .float_banner {
        width: 180px;
    }
    .float_banner_header {
        font-size: 18px;
    }
    .float_banner_description {
        margin: 7px 0 0 0;
        font-size: 13px;
    }
    .product_card_md .product_card_controls {
        margin: 0 -10px;
    }
    .product_card_md .product_card_control {
        margin: 0 10px;
    }
    .product_bundle_items{
        margin: 0 -10px;
    }
    .product_card_bundle_item {
        width: calc(25% - 20px);
        margin: 0 10px;
    }
}

@media screen and (min-width: 769px) and (max-width: 1599px) {
}

@media screen and (max-width: 1200px) {

    :root {
        --main-wrapper-padding: 30px;
        --main-wrapper-lg-padding: 15px;
        --main-input-heigth: 40px;
        --main-button-heigth: 46px;
        --main-header-height: 90px;
        --main-header-margin: 32px;
    }
    .header_logo {
        width: 180px;
    }
    .header .header_logo svg {
        height: 50px;
        width: auto;
    }
    .region_phones, .header_contact_value {
        font-size: 14px;
    }
    .header_contact {
        margin: 0 13px;
    }
    .header_contacts {
        padding: 0 0 0 1.307%;
        margin: 0 -13px;
    }
    .menu_main {
        padding: 0 0 0 3.23%;
        margin: 0 -11px 0 auto;
    }
    .menu_main .menu_item {
        margin: 0 11px;
    }
    .header_auth {
        margin: 0 15px 0 15px;
    }
    .mini_cart {
        margin-right: 10px;
    }
    .header_auth a .ico {
        margin: 0 10px 0 0;
    }

    .slider_header {
        font-size: 40px;
        margin: 0 0 18px 0;
    }
    .slide_description{
        font-size: 18px;
    }
    .slide {
        height: 500px;
    }
    .remodal.lg.product_window {
        padding: 47px 40px 63px 40px;
    }
    .product_pics {
        margin: 0 15px;
        width: calc(50% - 30px);
    }
    .product_info {
        margin: 0 15px;
        width: calc(50% - 30px);
    }
    .remodal-close {
        right: 0px;
    }
    .feature_header {
        font-size: 18px;
    }
    .category_header{
        font-size: 37px;
    }
    .product_card_md .product_card_header{
        font-size: 27px;
    }
    .product_card_description {
        font-size: 16px;
    }
    .product_card_md .product_card_controls {
        margin: 0 -8px;
    }
    .product_card_md .product_card_control{
        margin: 0 8px;
        font-size: 12px;
    }
    .product_card_controls .button {
        padding-left: 15px;
        padding-right: 15px;
    }
    .button, button, input[type="button"], input[type="submit"] {
        font-size: 15px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .button .ico, button .ico, input[type="button"] .ico, input[type="submit"] .ico {
        display: block;
        margin: 0 8px 0 0;
    }
    .recommendation_banner_header {
        font-size: 37px;
    }
    .recommendation_banner_text {
        font-size: 18px;
    }
    .product_bundle_header {
        font-size: 37px;
    }
    .product_bundle_note {
        font-size: 18px;
    }
    .product_category_bage,
    .product_card_bage {
        font-size: 13px;
    }
    .product_bundle_choice_header {
        font-size: 22px;
    }
    .product_card_pic {
        min-height: auto;
    }
    .product_card_header {
        font-size: 13px;
        margin: 0 0 12px 0;
    }
    .product_bundle_items {
        margin: 0 -7px;
    }
    .product_card_bundle_item {
        width: calc(25% - 14px);
        margin: 0 7px;
    }
    .product_bundle_choice_items {
        font-size: 13px;
    }
    .product_bundle_choice_item_ico {
        margin: 0 16px 0 0;
    }
    .catalog_sidebar_header{
        font-size: 37px;
        margin: 0 0 16px 0;
    }
    .catalog_description{
        font-size: 18px;
        margin: 0 0 24px 0;
    }
    .catalog_category {
        margin: 0 0 9px -10px;
    }
    .catalog_products {
        margin: -25px -10px;
    }
    .catalog_products .product_card {
        width: calc(33.3333% - 20px);
        margin: 25px 10px;
    }
    .catalog_products .product_card_header {
        height: 43px;
    }
    .catalog {
        margin: 0 0 100px 0;
    }
    .reviews_header {
        font-size: 37px;
    }
    .reviews_description {
        font-size: 18px;
        margin: 0 0 20px 0;
    }
    .review {
        margin: 0 0 30px 0;
    }

    .footer_logo svg{
        width: 150px;
        height: auto;
    }
    .footer_contacts {
        margin: 0 -30px;
    }
    .footer_contact {
        margin: 0 30px;
    }
    .footer_controls {
        margin: 0 0 0 10%;
    }
    .breadcrumbs {
        margin: 0 0 24px 0;
    }
    .page_header {
        font-size: 37px;
        margin: 0 0 31px 0;
    }
    .offer_card_promo{
        font-size: 18px;
    }
    .offer_card.lg .offer_card_content {
        padding-top: 180px;
    }
    .offer_card_header {
        margin: 0 0 16px 0;
    }
    .offer_description {
        font-size: 20px;
    }
    .offer_time {
        margin: 0 0 25px 0;
    }
    .offer_intro {
        margin: 0 -7.6923% 35px -7.6923%;
    }
    .offer_controls {
        margin: 37px 0 0 0;
    }
    .footer {
        margin: 80px 0 0 0;
    }
    .feedback_header {
        font-size: 20px;
    }
    .feedback_sub_header {
        margin: 0 0 12px 0;
        font-weight: 500;
    }
    .profile_menu {
        font-size: 22px;
        margin: 36px 0 41px 0;
    }
    .profile_menu li {
        padding: 0 0 16px 0;
    }
    .form_block_header {
        margin: 0 0 32px 0;
    }
    .form_block {
        margin: 0 0 52px 0;
    }
    .pagination {
        margin: 57px -5px 0 -5px;
    }
    .page_text table th {
        padding: 0 10px 20px;
    }
    .page_text table.orders_list {
        font-size: 13px;
    }
    .checkout_step_nav {
        font-size: 18px;
        padding: 0 15px 20px 15px;
    }
    .checkout_step_nav_n_index {
        font-size: 14px;
    }
    .checkout_step_nav_n {
        width: 26px;
        min-width: 26px;
        height: 26px;
        margin: 0 15px 0 0;
    }
    .order_product_controls input:not([type='checkbox']):not([type='radio']) {
        font-size: 16px;
    }
    .quantity_control {
        width: 40px;
        height: 40px;
    }
    .quantity_controls input {
        width: 50px;
    }
    .order_product_controls .remove_from_cart {
        margin: 0 30px 0 80px;
        width: 40px;
        height: 40px;
    }
    .order_product_controls .remove_from_cart svg{
        width: 16px;
        height: auto;
    }
    .order_product {
        padding: 15px;
    }
    .checkout_contacts_form_items {
        width: 100%;
    }
    input:not([type='checkbox']):not([type='radio']), textarea, select {
        font-size: 14px;
    }
    .discount_block_header {
        font-size: 19px;
        margin: 0 0 19px 0;
    }
    .confirm_order_info_header {
        margin: 0 0 34px 0;
    }
    .order_info_product_pic {
        width: 80px;
        height: 80px;
        min-width: 80px;
        margin: 0 20px 0 0;
    }
    .order_info_product_content {
        display: flex;
        font-size: 16px;
        min-height: 80px;
    }
    .order_info_product_price_item {
        padding: 15px 0 15px;
        font-size: 13px;
    }
    .order_info_data_header {
        font-size: 20px;
        margin: 0 0 24px 0;
    }
    .order_info_data_content_item_address {
        font-size: 16px;
    }
    .order_info_data_contacts_name {
        font-size: 16px;
    }
    .order_info_delivery {
        padding-right: 20px;
    }
    .order_info_data {
        padding-top: 28px;
        padding-bottom: 26px;
    }
    .confirm_order_controls_total {
        font-size: 20px;
        padding: 0 0 20px 0;
        margin: 0 0 20px 0;
    }
    .confirm_order_controls_items {
        padding: 28px 25px 28px 25px;
    }
    .checkbox label {
        padding: 0 0 0 35px;
    }
    .form_item {
        margin: 0 0 25px 0;
    }
    .check_radios label {
        font-size: 13px;
    }
    .order_note {
        padding: 23px 30px 25px 20px;
    }
    .order_note_header {
        font-size: 16px;
    }
    .order_note_text {
        font-size: 13px;
    }
    .order_note_ico {
        width: 26px;
        min-width: 26px;
        height: 26px;
        font-size: 16px;
        margin: 0 15px 0 0;
    }
    .crosssells_header {
        margin: 0 0 30px 0;
        font-size: 32px;
    }

    .crosssells_items .product_card {
        width: 25%;
    }
    .crosssells_items .product_card_header {
        height: 45px;
        overflow: hidden;
    }
    .crosssells_items .product_card:last-child{
        display: none;
    }

    .auth_form_header {
        font-weight: 400;
        font-size: 37px;
        margin: 0 0 19px 0;
    }
    .auth_form_description {
        font-size: 17px;
    }
    .auth_form input:not([type='checkbox']):not([type='radio']) {
        width: 100%;
        height: 55px;
        font-size: 21px;
    }
    .auth_form_head {
        margin: 0 0 28px 0;
    }
    .auth_forms {
        margin: 39px auto 40px;
    }

    .referral_system_step_n{
        margin: 0 26px 0 0;
        font-size: 22px;
        line-height: 26px;
        min-width: 110px;
    }
    .referral_system_step_block_pic {
        max-width: 360px;
    }
    .referral_system_step_block_pic svg{
        width: 100%;
        height: auto;
    }
    .referral_discount svg{
        max-width: 100%;
        height: auto;
    }
    .post.referral_system_offer {
        margin: 0 0 50px 0;
    }
    .referral_system_step_block_header {
        font-size: 27px;
        line-height: 33px;
        min-width: 240px;
    }
    .referral_system_step_3 .referral_system_step_block_text {
        margin-left: 50px;
    }
    .referral_system_more_header {
        font-size: 37px;
        line-height: 44px;
    }
    .referral_system {
        margin: 57px 0 0 0;
    }
}
@media screen and (min-width: 992px) and (max-width: 1080px) {
}
@media screen and (min-width: 992px) and (max-width: 1199px) {

}

@media screen and (min-width: 769px) and (max-width: 991px) {
}

@media screen and (min-width: 769px) and (max-width: 1199px) {
}

@media screen and (max-width: 992px) {

    :root{
        --main-wrapper-padding: 15px;
        --main-button-heigth: 40px;
    }

    .response_menu_button{
        display: inline-flex;
    }

    .menu_main{
        display: none;
    }
    .slideout_content .menu_main{
        display: block;
        padding: 0;
        margin: 0;
    }
    .menu_main .menu_item {
        margin: 0;
    }
    .slideout_content .menu_link{
        padding: 10px 20px;
        color: #1E1432;
    }
    .slideout_block{
        margin: 20px 0 0 0;
        padding: 0 20px;
    }
    .slideout_header{
        margin: 0 0 15px 0;
        font-weight: 500;
    }
    .slideout_contact{
        margin: 0 0 20px 0;
    }
    .slideout_contact:last-child{
        margin-bottom: 0;
    }
    .slideout_contact_title{
        font-weight: 500;
        margin: 0 0 8px 0;
    }
    .slideout_contact_value a{
        color: #1E1432;
        display: block;
        margin: 0 0 8px 0;
    }

    .slideout_products_item{
        margin: 0 0 8px 0;
    }
    .slideout_products_item:last-child{
        margin-bottom: 0;
    }
    .slideout_products_item a {
        color: #1E1432;
    }
    .header_auth{
        display: none;
    }

    .mini_cart {
        margin-right: 40px;
    }
    .slideout_head{
        background: #3a3298;
        display: flex;
        height: 90px;
        align-items: center;
        justify-content: center;
        margin: 0 0 20px 0;
    }
    .slideout_head svg{
        height: 50px;
        width: auto;
    }
    .slide {
        height: 400px;
    }
    .slider_header {
        font-size: 35px;
        margin: 0 0 18px 0;
    }
    .slide_description {
        font-size: 16px;
    }
    .slide_controls {
        margin: 28px 0 0 0;
    }
    .play {
        margin: 0 15px 0 0;
    }
    .product_card_lg .product_card_header {
        font-size: 27px;
        margin: 0 0 17px 0;
    }
    .product_card_lg .product_card_description {
        font-size: 16px;
    }
    .product_card_lg {
        height: 280px;
    }
    .feature_header {
        font-size: 16px;
    }
    .feature_description {
        margin: 11px 0 0 0;
        font-size: 13px;
    }
    .feature_ico {
        margin: 0 20px 0 0;
    }
    .features_col:nth-child(2) {
        width: 35%;
    }
    .features_col:nth-child(3) {
        width: 29.9%;
    }
    .category_header {
        font-size: 32px;
    }
    .product_card_md .product_card_header {
        font-size: 22px;
    }
    .product_card_md {
        background: #F7F8FA;
        height: 350px;
        padding: 25px 20px 0 20px;
    }
    .product_card_description {
        font-size: 15px;
    }
    .product_card_md .product_card_controls {
        flex-wrap: wrap;
    }
    .product_card_md .product_card_controls .add_to_cart{
        margin-bottom: 15px;
    }
    .recommendation_banner_header {
        font-size: 32px;
    }
    .recommendation_banner_text {
        font-size: 16px;
    }
    .recommendation_banner {
        margin: 50px 0 50px;
        padding: 61px 20px 72px;
    }
    .product_bundle_header {
        font-size: 32px;
        margin: 0 0 8px 0;
    }
    .product_bundle_note {
        font-size: 16px;
    }
    .product_bundle_data {
        margin: 24px 0 0 0;
    }
    .product_bundle_info {
        padding: 0 20px 0 20px;
    }
    .product_bundle_choice_header {
        font-size: 20px;
        margin: 0 0 23px 0;
    }
    .product_card_bundle_item .product_card_header a br{
        display: none;
    }
    .product_bundle_items {
        margin: 0 -5px;
    }
    .product_card_bundle_item {
        width: calc(25% - 10px);
        margin: 0 5px;
    }
    .product_bundle_controls .recommend_link {
        margin: 17px 0 0 0;
    }
    .product_card_controls{
        --main-input-heigth: 36px;
    }
    .product_bundle_choice_items {
        font-size: 12px;
    }
    .product_bundle_choice_item.inactive,
    .product_bundle_choice_item.active {
        margin: 0 0 16px 0;
    }
    .product_bundle_choice_items {
        margin: 0 0 20px 0;
    }
    .catalog_sidebar_header {
        font-size: 32px;
        margin: 0 0 12px 0;
    }
    .catalog_description {
        font-size: 16px;
        margin: 0 0 16px 0;
    }
    .catalog_category a {
        padding: 7px 30px 7px 10px;
    }
    .catalog_categories {
        font-size: 14px;
    }
    .catalog_category {
        margin: 0 0 5px -10px;
    }
    .product_card_pic {
        margin: 0 0 12px 0;
    }
    .reviews_screen {
        padding: 60px 0 0px 0;
    }
    .catalog{
        margin: 0 0 80px 0;
    }
    .reviews_wrapper{
        flex-wrap: wrap;
    }
    .reviews_info {
        width: 100%;
        padding: 0 0 30px 0;
    }
    .reviews_description br{
        display: none;
    }
    .reviews_description {
        font-size: 18px;
        margin: 0 0 15px 0;
    }
    .reviews {
        width: calc(100% - 0px);
    }
    .reviews_info{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .reviews_header {
        font-size: 32px;
        margin: 0 0 6px 0;
    }
    .reviews_description {
        font-size: 16px;
        margin: 0 0 15px 0;
    }
    .reviews_list {
        margin: 0 -20px;
    }
    .review {
        margin: 0 0 40px 0;
        padding: 0 20px;
    }
    .reviews_data {
        flex-direction: row-reverse;
    }
    .reviews_data_score {
        flex-direction: row-reverse;
    }
    .reviews_data_score .ico {
        margin: 0 0 0 9px;
    }
    .reviews_controls {
        margin: 20px 0 0 0;
    }
    .footer_contacts {
        margin: 0 -15px;
    }
    .footer_contact {
        margin: 0 15px;
    }
    .footer_controls {
        margin: 0 0 0 5%;
    }
    .footer_logo svg {
        width: 125px;
    }
    .footer {
        margin: 80px 0 0 0;
        padding: 57px 0 57px 0;
    }
    .footer_contact_title {
        margin: 0 0 18px 0;
    }
    .page_header {
        font-size: 32px;
        margin: 0 0 31px 0;
    }
    .breadcrumbs {
        margin: 0 0 19px 0;
    }
    .offer_card.lg .offer_card_content {
        padding-top: 170px;
    }
    .offer_card_content {
        padding: 21px 0 20px 0;
    }
    .page_feedback .page_header {
        margin-bottom: 13px;
    }
    .feedback_header {
        font-size: 18px;
    }
    .feedback_content {
        margin: 0 0 39px 0;
    }
    .no_data, .no_items {
        font-size: 32px;
    }
    .checkout_steps_nav {
        display: flex;
        border-bottom: 2px solid #F5F5F5;
        margin: 0 -10px;
    }
    .checkout_step_nav {
        font-size: 18px;
        padding: 0 5px 20px 5px;
        margin: 0 10px;
    }
    .checkout_step_nav_n {
        width: 24px;
        min-width: 24px;
        height: 24px;
        margin: 0 10px 0 0;
    }

    .order_product_controls .remove_from_cart {
        margin: 0 10px 0 50px;
        width: 40px;
        height: 40px;
    }
    .checkout_step_controls {
        margin: 60px -20px 0 -20px;
    }
    .confirm_order_info_controls {
        margin: 20px -20px 0;
    }
    .checkout_step_control {
        margin: 0 20px;
    }
    .checkout_address_block {
        margin: 0 10px;
    }
    .checkout_address {
        display: flex;
        margin: 0 -10px;
    }
    .checkout_address_block .form_row {
        display: flex;
        margin: 0 -10px 28px;
    }
    .checkout_address_block .form_row .form_item {
        width: calc(50% - 20px);
        margin: 0 10px;
    }
    .form_item {
        margin: 0 0 20px 0;
    }
    .checkout_address_block .form_row {
        margin-bottom: 20px;
    }
    .checkout_address_block .form_row.full .form_item {
        width: calc(100% - 20px);
    }
    .checkout_step_header {
        font-size: 22px;
        margin: 0 0 22px 0;
    }

    .discount_block_header {
        font-size: 16px;
        margin: 0 0 19px 0;
    }
    .discount_block_header br{
        display: none;
    }
    .discount_block {
        padding: 28px 20px 30px 20px;
    }
    .confirm_order_data {
        flex-wrap: wrap;
    }
    .confirm_order_info {
        width: 100%;
        margin: 0 0 30px 0;
    }
    .confirm_order_controls {
        width: 100%;
        padding: 0;
    }
    .confirm_order_info_controls{
        display: none;
    }
    .order_info_products {
        margin: 0 0 20px 0;
    }
    .order_note_header br{
        display: none;
    }
    .order_note_text br {
        display: none;
    }
    .crosssels {
        margin: 50px 0 0 0;
    }
    .crosssells_header {
        margin: 0 0 25px 0;
        font-size: 27px;
    }
    .product_header {
        font-weight: 500;
        font-size: 27px;
    }
    .product_preview {
        font-size: 16px;
        margin: 0 0 23px 0;
    }
    .product_gallery_item {
        min-height: 300px;
    }
    .product_sku {
        margin: 0 0 17px 0;
    }
    .product_main_attributes {
        margin: 20px 0 32px 0;
    }
    .product_sub_header {
        font-size: 27px;
    }
    .product_content_header {
        margin: 0 0 22px 0;
    }
    .remodal.lg.product_window {
        padding: 47px 30px 43px 30px;
    }
    .product_attributes_list {
        margin: 0 -15px;
    }
    .product_attributes_row {
        padding: 0 15px;
    }
    .score_choice_item {
        margin: 0 5px;
    }
    .score_choice {
        margin: 0 -5px;
    }
    .score_choice_value svg{
        width: 20px;
        height: auto;
    }
    .form_controls {
        margin: 20px 0 0 0;
    }
    .product_review .review_head {
        margin: 0 0 6px 0;
    }
    .product_review .review_data {
        margin: 0 0 12px 0;
    }
    .recommendation_banner {
        margin: 50px 0 50px;
        padding: 61px 20px 72px;
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .recommendation_banner_header {
        font-size: 27px;
        margin: 0 0 20px 0;
    }
    .recommendation_banner_text {
        font-size: 15px;
        margin: 0 0 20px 0;
    }
    .recommendation_banner_text br{
        display: none;
    }
    .recommendation_banner_header br{
        display: none;
    }
    .recommendation_banner {
        margin: 40px 0 40px;
        padding: 41px 20px 42px;
    }
    .remodal {
        padding: 30px 15px;
    }
    .window_header {
        font-size: 22px;
        margin: 0 0 17px 0;
    }
    .referral_form {
        margin: 20px 0 0 0;
    }
    .referral_send_type_controls {
        margin: -7px -10px;
    }
    .referral_send_type_control {
        margin: 7px  10px;
    }

    .referral_send_type_controls.active {
        margin-top: 25px;
        margin-bottom: -15px;
    }

    .product_main_data{
        flex-wrap: wrap;
        margin: 0 0px 50px;
    }
    .product_pics {
        margin: 0 -15px 20px;
        width: calc(100% + 30px);
    }
    .product_info {
        margin: 0 0px;
        width: 100%;
    }
    .remodal.lg.product_window {
        padding: 20px 15px 25px 15px;
    }
    .product_header {
        font-size: 22px;
    }
    .product_sku {
        margin: 0 0 12px 0;
    }
    .product_gallery_item {
        min-height: 0;
    }
    .product_main_features {
        margin: -5px -5px;
    }
    .product_main_feature{
        margin: 5px 5px;
        font-size: 12px;
    }
    .product_main_feature .ico {
        margin: 3px 10px 0 0;
    }
    .product_controls .quantity_controls {
        margin: 0 10px 0 0;
    }
    .add_to_cart.with_quantity_controls input[name="quantity"] {
        width: 40px;
        height: 35px;
    }
    .product_controls .quantity_control {
        width: 35px;
        height: 35px;
    }
    .product_content_header {
        margin: 0 0 17px 0;
        font-size: 22px;
    }
    .auth_form_header {
        font-size: 32px;
        margin: 0 0 14px 0;
    }
    .auth_form_description {
        font-size: 16px;
    }
    .auth_form input:not([type='checkbox']):not([type='radio']) {
        height: 52px;
        font-size: 18px;
    }
    .auth_form_head {
        margin: 0 0 23px 0;
    }

    .referral_system_step_n {
        position: absolute;
    }
    .referral_system_more{
        margin: 30px 0 0 0;
    }
    .referral_system_more_header {
        font-size: 32px;
        line-height: 39px;
    }
    .referral_system_step_block_coupons .referral_system_step_block_content>.ico {
        left: -55px;
    }
    .referral_system_step {
        margin: 0 0 60px 0;
    }
    .referral_discounts {
        margin: 50px -5px 0 -45px;
    }
    .referral_discount_text {
        font-size: 14px;
        line-height: 18px;
        margin: -12px 0 0 20px;
    }
    .post.referral_system_offer {
        margin: 0;
    }
    .referral_system_step_block_text {
        font-size: 14px;
        line-height: 22px;
    }
    .referral_system_step_block_text br{
        display: none;
    }
    .referral_system_step_block_share .referral_system_step_block_content>.ico {
        right: 0;
        top: -7px;
    }
}


@media screen and (max-width: 768px) {

    :root {
        --main-wrapper-padding: 15px;
        --main-wrapper-lg-padding: 15px;
        --main-main-font-size: 14px;
        --main-line-heigth: 1.14;
        --main-input-heigth: 42px;
        --main-header-height: 50px;
        --main-header-margin: 22px;
    }
    body.fixed_header {
        --main-header-height: 50px;
    }
    .mobile{
        display: block !important;
    }
    .mobile.hidden{
        display: none !important;
    }
    .desktop{
        display: none !important;
    }


    .header_logo {
        width: 110px;
        margin-right: auto;
    }
    .header .wrapper{
        padding-left: 0;
    }
    .header .header_logo svg,
    .header.fixed .header_logo svg{
        height: 28px;
        width: auto;
    }

    .order_confirmed{
        margin: 60px 0 40px 0;
    }
    .order_confirmed_header{
        font-size: 22px;
    }
    .order_confirmed_controls{
        margin: 30px -10px 0 -10px;
    }
    .order_confirmed_control{
        margin: 0 10px;
    }
    .header_contacts {
        display: none;
    }
    .mini_cart {
        margin-right: 20px;
        margin-left: 15px;
    }
    .slideout_head {
        height: 80px;
    }
    .slideout_head svg {
        height: 40px;
    }
    .slider .wrapper{
        padding: 0;
    }
    .slide_data {
        margin: 0 15px;
        z-index: 10;
    }
    .slide {
        height: 360px;
    }
    .slider_header {
        font-size: 25px;
        margin: 0 0 13px 0;
        color: #fff;
    }
    .slide_description {
        font-size: 15px;
        color: #fff;
    }
    .slide_controls {
        margin: 18px 0 0 0;
    }
    .owl-theme .owl-dots .owl-dot span {
        width: 80px;
    }
    .owl-theme .owl-dots {
        bottom: 10px;
    }
    .slide_pic::before{
        content: '.';
        font-size: 0;
        background: rgba(0,0,0,0.35);
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }
    .main_slider {
        margin: 0 0 40px 0;
    }
    .product_card_lg .product_card_header {
        font-size: 22px;
        margin: 0 0 17px 0;
    }
    .product_card_lg .product_card_content {
        margin: 0 15px;
    }
    .product_card_lg .product_card_controls {
        margin: 0 -10px;
    }
    .product_card_lg .product_card_control {
        margin: 0 10px;
    }
    .product_card_lg .product_card_pic {
        background-position: 25% 100%;
    }
    .product_card_lg {
        height: 250px;
    }
    .product_card_bundle{
        margin-bottom: 40px;
    }
    .product_card_bundle_item .product_card_header br{
        display: none;
    }
    .quantity_controls input:not([type='checkbox']):not([type='radio']) {
        width: 60px;
    }
    .product_card_controls .button {
        padding-left: 20px;
        padding-right: 20px;
    }
    .features {
        margin: -20px -10px;
    }
    .feature_ico {
        margin: 0 15px 0 0;
    }
    .feature_header {
        font-size: 14px;
    }
    .features_col:nth-child(1) {
        width: 100%;
        margin: -20px 0;
    }
    .features_col:nth-child(2) {
        width: 50%;
    }
    .features_col:nth-child(3) {
        width: 50%;
    }
    .feature_ico svg{
        width: 25px;
        height: auto;
    }
    .feature_description {
        margin: 11px 0 -5px 0;
        font-size: 12px;
    }
    .feature_description br {
        display: none;
    }
    .feature {
        margin: 20px 0;
    }
    .category_header {
        font-size: 22px;
    }
    .main_product {
        margin: 0 0 40px 0;
    }
    .core_category_products {
        margin: -15px 0;
    }
    .core_category_products .product_card {
        width: 100%;
        margin: 15px auto;
        max-width: 370px;
    }
    .product_card_md {
        height: 400px;
        padding: 25px 20px 0 20px;
    }
    .product_card_md .product_card_controls .add_to_cart {
        margin-bottom: 0;
    }
    .product_main_data{
        margin: 0 0px 30px;
    }
    .product_content_items{
        flex-wrap: wrap;
    }
    .product_content_item_description {
        width: calc(100% - 50px);
    }
    .product_content_item_ingredients {
        margin-top: 20px;
        width: calc(100% - 50px);
    }
    .product_sub_header {
        font-size: 22px;
        margin: 0 0 19px 0;
    }
    .product_content {
        margin: 0 0 30px 0;
    }
    .product_attributes_list{
        flex-wrap: wrap;
    }
    .product_attribute {
        display: flex;
        margin: 0 -10px 10px -10px;
        font-size: 12px;
    }
    .product_attribute_name {
        margin: 0 10px;
        min-width: 130px;
        width: 130px;
    }
    .product_attribute_value {
        margin: 0 10px;
        min-width: 50px;
    }
    .product_attributes_row {
        margin: 0 0 10px 0;
    }
    .product_attributes_row:last-child{
        margin-bottom: 0;
    }
    .product_reviews_header{
        margin-bottom: 0;
    }
    .product_reviews_content {
        display: flex;
        flex-wrap: wrap;
    }
    .product_reviews_items {
        width: calc(100% - 50px);
        margin-bottom: 30px;
    }
    .product_reviews_head {
        margin: 0 0 25px 0;
    }
    .product_reviews_add {
        width: calc(100% - 50px);
    }
    .review_author {
        font-size: 16px;
    }
    .remodal-close {
        width: 40px;
        height: 40px;
    }
    .remodal-close svg {
        width: 18px;
        height: auto;
    }
    .product_bundle_header {
        font-size: 27px;
    }
    .product_bundle_note {
        font-size: 15px;
    }
    .product_bundle_note span {
        font-weight: 500;
    }
    .product_bundle_data {
        flex-wrap: wrap;
        flex-direction: column-reverse;
        padding: 15px 15px 25px;
    }
    .product_bundle_info{
        width: 100%;
        padding: 0;
        margin: 30px 0 0 0;
    }
    .window .product_bundle_items,
    .product_bundle_items{
        width: auto;
        flex-wrap: wrap;
        margin: -10px auto;
        max-width: 400px;
    }
    .product_card_controls .quantity_controls {
        justify-content: center;
    }
    .window .product_card_bundle_item,
    .product_card_bundle_item {
        width: calc(50% - 10px);
        margin: 10px 5px;
    }
    .product_bundle_choice_header br{
        display: none;
    }

    .catalog {
        flex-wrap: wrap;
    }
    .catalog_sidebar {
        width: 100%;
    }
    .catalog_products {
         width: 100%;
     }
    .catalog_categories {
        font-size: 14px;
        display: flex;
        overflow: scroll;
        margin: 0 0 20px -10px;
    }
    .catalog_category {
        margin: 0 0 10px 0px;
    }
    .catalog_category a {
        padding: 7px 15px 7px 10px;
        width: max-content;
    }
    .catalog_products {
        margin: -10px -5px;
    }
    .catalog_products .product_card {
        width: calc(25% - 10px);
        margin: 10px 5px;
    }
    .product_card_sm .product_card_controls .button {
        padding-left: 15px;
        padding-right: 15px;
    }
    .reviews_screen {
        padding: 35px 0 0px 0;
    }
    .catalog{
        margin: 0 0 40px 0;
    }
    .button, button, input[type="button"], input[type="submit"] {
        font-size: 14px;
    }
    .reviews_info {
        flex-wrap: wrap;
    }
    .reviews_data {
        flex-direction: row;
        margin: 0 -10px;
    }
    .review {
        margin: 0 0 30px 0;
        width: 100%;
    }
    .reviews_data_item {
        margin: 0 10px;
    }
    .reviews_controls {
        margin: 30px 0 0 0;
    }
    .reviews_header {
        font-size: 27px;
        margin: 0 0 6px 0;
    }
    .reviews_description {
        font-size: 15px;
        margin: 0 0 15px 0;
    }
    .review_score {
        margin: 0 -3px;
    }
    .rating_icon {
        margin: 0 3px;
    }

    .footer_items {
        flex-wrap: wrap;
    }
    .footer_info {
        margin: 0 auto 40px;
    }
    .footer_contacts {
        flex-wrap: wrap;
        margin: -10px -5px;
        width: 100%;
    }
    .footer_contact {
        width: calc(50% - 10px);
        margin: 10px 5px;
    }
    .footer_contact_title {
        margin: 0 0 15px 0;
        font-size: 13px;
    }
    .footer_controls {
        margin: 40px 0 0 0;
        text-align: center;
        width: 100%;
    }
    .menu_footer {
        margin: 13px 0 0 0;
        text-align: center;
    }
    .menu_footer .menu_link {
        display: inline-flex;
        align-items: center;
        justify-content: center;
    }
    .menu_footer .menu_item {
        margin: 0 0 12px 0;
    }
    .footer {
        margin: 60px 0 0 0;
        padding: 37px 0 37px 0;
    }

    .offers_items{
        display: block;
        max-width: 400px;
        margin: 0 auto;
    }
    .offer_card_image {
        position: relative;
        width: 100%;
        top: 0;
        left: 0;
    }
    .offer_card.lg .offer_card_content {
        padding-top: 20px;
    }
    .page_header {
        font-size: 27px;
        margin: 0 0 21px 0;
    }
    .offer_card_footer {
        bottom: 15px;
        width: 100%;
        padding: 0;
    }
    .offer_card {
        padding: 0;
    }
    .offer_card_description br{
        display: none;
    }
    .post_image {
        margin: 0 0 18px 0;
    }
    .offer_intro {
        margin: 0 0 20px 0;
        flex-wrap: wrap;
    }
    .offer_description {
        margin: 0 0;
        font-size: 18px;
    }
    .offer_top_controls {
        margin: 20px 0 0 0;
        text-align: center;
        width: 100%;
    }
    .offer_time {
        margin: 0 0 15px 0;
    }
    .offer_controls {
        margin: 22px 0 0 0;
    }
    .offer_note {
        margin: 25px 0 0 0;
    }
    .feedback_header {
        margin: 0 0 17px 0;
    }
    .feedback_sub_header {
        margin: 0px 0 10px 0;
        font-size: 16px;
    }
    .feedback_info {
        margin: 0 0 20px 0;
    }
    .feedback_content {
        margin: 0 0 29px 0;
    }
    .form_row {
        flex-wrap: wrap;
        margin-bottom: 20px;
    }
    .form_row .form_item {
        width: calc(100% - 20px);
        margin-bottom: 20px;
    }
    .form_row .form_item:last-child{
        margin-bottom: 0;
    }
    .feedback_info_text br{
        display: none;
    }
    .profile_menu {
        font-size: 16px;
        margin: 36px 0 26px 0;
        overflow: scroll;
        overflow-y: hidden;
    }
    .profile_menu a {
        padding: 0 11px;
        width: max-content;
    }
    .form_block_header {
        font-weight: 500;
        font-size: 22px;
        margin: 0 0 22px 0;
    }
    .form_block {
        margin: 0 0 32px 0;
    }
    .table_wrapper{
        overflow: scroll;
    }
    .page_text table td {
        padding: 8px 10px;
    }
    .pagination {
        margin: 27px -5px 0 -5px;
    }
    .added_order_product_row {
        margin: 0 -10px;
    }
    .added_order_product_pic {
        width: 70px;
        min-width: 70px;
        margin: 0 10px 0 10px;
    }
    .added_order_product_data {
        margin: 0 10px;
    }
    .added_order_product_header {
        font-size: 16px;
    }
    .added_order_product_description {
        margin: 8px 0 0 0;
        font-size: 13px;
    }
    .added_order_product {
        margin: 0 0 20px 0;
        padding: 0 0 20px 0;
    }
    .window_controls {
        margin: -8px -5px;
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    .window_control {
        margin: 8px 5px;
        width: calc(100% - 10px);
    }
    .window_header {
        font-size: 20px;
        margin: 0 0 17px 0;
        padding-right: 25px;
    }
    .checkout_step_nav {
        padding: 0 5px 10px 5px;
    }
    .checkout_note{
        flex-wrap: wrap;
        padding: 18px 20px 22px 20px;
        margin: 0 0 25px 0;
    }
    .checkout_note_data {
        margin: 0;
    }
    .checkout_note_info {
        margin: 10px 0px 0;
        display: flex;
        align-items: center;
    }
    .checkout_note_header {
        font-size: 22px;
    }
    .checkout_note_info_data {
        font-size: 22px;
    }
    .checkout_note_controls{
        display: block;
        margin-left: -10px;
        margin-right: -10px;
    }
    .checkout_note_control{
        margin: 10px 0;
    }
    .checkout_note_control .button{
        width: 100%;
    }
    .checkout_steps_nav{
        overflow: scroll;
        padding: 0 5px 8px 5px;
        border: none;
        position: relative;
    }
    .checkout_steps_nav::after{
        content: '.';
        font-size: 0;
        width: 100%;
        height: 2px;
        background: #F5F5F5;
        position: absolute;
        left: 0;
        bottom: 2px;
        z-index: -1;
    }
    .checkout_step_nav_title{
        width: max-content;
    }
    .checkout_step_nav::after {
        bottom: -6px;
    }
    .checkout_steps_head {
        margin: 0 0 26px 0;
    }
    .order_product_info {
        width: 44.8549%;
        padding: 8px 10px 0 0;
    }
    .order_product_controls input:not([type='checkbox']):not([type='radio']) {
        font-size: 15px;
        width: 40px;
    }
    .order_product_controls .quantity_control {
        width: 35px;
        height: 35px;
    }
    .order_product_name {
        font-size: 16px;
    }
    .order_product_controls .remove_from_cart {
        margin: 0 0 0 10px;
        width: 35px;
        height: 35px;
    }
    .order_product_pic{
        display: none;
    }
    .checkout_step_controls {
        margin: 30px -5px 0 -5px;
    }
    .checkout_step_control {
        margin: 0 5px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .checkout_step_control.with_ico.next .ico {
        margin: 0 0 0 15px;
    }
    .checkout_step_control.with_ico .ico {
        margin: 0 15px 0 0;
    }
    .checkout_step_control.with_ico .ico  svg{
        width: 18px;
        height: auto;
    }
    .checkout_contacts{
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    .checkout_contacts_auth {
        width: 100%;
        margin: 0 0 20px 0;
    }
    .checkout_contacts .form_row .form_item {
        width: 100%;
        margin: 0 0 20px 0;
    }
    .checkout_contacts .form_row .form_item:last-child{
        margin-bottom: 0;
    }
    .checkout_contacts .form_row {
        display: flex;
        margin: 0 0 20px 0;
    }

    .checkout_address {
        flex-wrap: wrap;
        margin: 0;
    }
    .checkout_address_block {
        margin: 0;
    }
    .checkout_address_block_region {
        width: 100%;
        margin: 0 0 30px 0;
    }
    .checkout_address_block_place {
        width: 100%;
    }
    .checkout_step_header {
        font-size: 20px;
        margin: 0 0 12px 0;
    }
    .checkout_address_block .form_row {
        display: flex;
        margin: 0 -5px 20px;
    }
    .checkout_address_block .form_row .form_item {
        width: calc(50% - 10px);
        margin: 0 5px;
    }
    .discount_blocks {
        flex-wrap: wrap;
        margin: -10px 0;
    }
    .discount_block {
        margin: 10px 0;
        width: 100%;
        padding: 25px 20px 25px 20px;
    }
    input:not([type='checkbox']):not([type='radio']), textarea, select {
        width: 100%;
    }
    .discount_block_header {
        font-size: 16px;
        margin: 0 0 14px 0;
    }
    .order_info_product_pic{
        display: none;
    }
    .order_info_product_content {
        display: flex;
        font-size: 14px;
        min-height: 60px;
    }
    .order_info_product_price {
        font-weight: 500;
        font-size: 15px;
        margin: 0 0 0 10px;
    }
    .order_info_product_price_button {
        /*height: 60px;*/
        height: 100%;
    }
    .order_info_product_content {
        padding: 0 55px 0 0;
        flex-wrap: wrap;
    }
    .order_info_product_name{
        width: 100%;
        margin: 0 0 10px 0;
    }
    .order_info_product_name br {
        display: none;
    }
    .order_info_product_quantity input:not([type='checkbox']):not([type='radio']) {
        font-size: 16px;
    }
    .order_info_product_quantity{
        width: auto;
    }
    .order_info_product.active .order_info_product_price_items {
        padding: 0;
    }
    .order_info_product_price_item {
        padding: 10px 0 10px;
    }
    .order_info_datas {
        flex-wrap: wrap;
    }
    .order_info_delivery {
        width: 100%;
        border-right: none;
        border-bottom: 1px solid #DCDCDC;
        padding: 0 0 22px 0;
        margin: 0 0 20px 0 ;
    }
    .order_info_contacts {
        width: 100%;
        padding: 0 0 0 0;
    }
    .confirm_order_info_header {
        margin: 0 0 10px 0;
        font-size: 20px;
    }
    .order_info_data_header {
        font-size: 20px;
        margin: 0 0 18px 0;
    }
    .order_info_data_content_item_address {
        font-size: 15px;
    }
    .confirm_order_data {
        flex-direction: column-reverse;
    }
    .checkout_step_full .confirm_order_data{
        flex-direction: column;
    }
    .confirm_order_controls_items {
        padding: 25px 20px 25px 20px;
    }
    .confirm_order_buttons {
        margin: 25px 0 0 0;
    }
    .confirm_note {
        margin: 20px 0 0 0;
    }
    .confirm_order_controls {
        margin: 0 0 25px 0;
    }
    .checkout_step_full .confirm_order_controls{
        margin: 25px 0 0 0;
    }
    .confirm_order_info {
        margin: 0;
    }
    .crosssels {
        margin: 30px 0 0 0;
    }
    .crosssells_header {
        margin: 0 0 25px 0;
        font-size: 22px;
        max-width: 200px;
    }
    .crosssells_items {
        display: block;
        margin: 0;
    }
    .crosssells_items .product_card {
        width: auto;
        margin: 0;
    }
    .crosssells_items .product_card:last-child {
        display: block;
    }

    .crosssels .owl-theme .owl-dots .owl-dot span {
        width: 20px;
    }
    .crosssels .owl-theme .owl-dots {
        bottom: -45px;
    }
    .crosssells_items .product_card_header {
        height: 30px;
        overflow: hidden;
    }
    .auth_forms {
        margin: 39px auto 40px;
    }
    .auth_forms {
        margin: 19px auto 0px;
    }
    .auth_form_header {
        font-size: 27px;
        margin: 0 0 9px 0;
    }
    .auth_form_description {
        font-size: 15px;
    }
    .auth_form input:not([type='checkbox']):not([type='radio']) {
        height: 50px;
        font-size: 18px;
    }
    .auth_form_note {
        margin: 23px 0 0 0;
    }
    .delivery_cities_item{
        margin: 0 0 8px 0;
        font-size: 16px;
    }
    .checkout_step_nav_n_index {
        font-size: 13px;
    }
    .checkout_step_confirm .checkout_step_controls{
        display: flex;
    }
    .header_mobile_contacts{
        font-size: 14px;
        font-weight: 500;
    }

    .breadcrumbs{
        flex-wrap: wrap;
    }

    .page_header br{
        display: none;
    }
    .referral_system {
        margin: 30px 0 0 0;
    }
    .referral_system_step_n {
        margin: 0 26px 0 0;
        font-size: 18px;
        line-height: 22px;
        min-width: 100px;
        padding: 9px 22px;
    }
    .referral_system_step_block_header {
        font-size: 24px;
        line-height: 30px;
        min-width: 0;
    }
    .referral_system_step_block_header br{
        display: none;
    }
    .referral_system_step_block{
        flex-wrap: wrap;
    }

    .referral_system_step_block_content {
        margin: 80px 0 0 0;
    }
    .referral_system_step_block_pic,
    .referral_system_step_block.right .referral_system_step_block_pic{
        max-width: 360px;
        margin: 30px 0 0 -40px;
    }
    .referral_system_more_header {
        font-size: 27px;
        line-height: 34px;
        margin-bottom: 16px;
    }
    .referral_system_more_text {
        font-size: 14px;
        line-height: 18px;
    }
    .referral_system_more_header .ico {
        right: -85px;
        bottom: -140px;
    }
    .referral_system_step_block_content {
        margin: 80px 0 0 0;
    }
    .referral_system_step_block.right {
        margin: 0;
    }
    .referral_system_step_block_share .referral_system_step_block_content>.ico {
        right: -25px;
        top: -5px;
    }
    .referral_system_step_block_text p {
        margin: 0 0 20px 0;
    }
    .referral_system_step_block.full .referral_system_step_block_content {
        flex-wrap: wrap;
    }

    .referral_system_step_3 .referral_system_step_block_text {
        margin-left: 0;
    }
    .referral_system_step_block_controls {
        margin: 12px 0 0 0;
    }
    .referral_discounts {
        margin: 40px -5px 0 -45px;
    }

    .referral_discounts {
        margin: 40px -15px 0 -55px;
        display: flex;
    }
    .referral_discount_text {
        font-size: 11px;
        line-height: 11px;
        margin: 5px 0 0 10px;
    }

    .referral_discount.referral_discount_1{
        /*width: 35%;*/
        width: 29.5%;
    }
    .referral_discount{
        margin: 0;
        width: 20%;
    }
    .referral_discount .referral_discount_ico svg{
        width: 20px;
        height: auto;
    }
    .referral_discount_ico {
        margin: 10px 0 0 0;
    }
    .catalog_sidebar_header .ico svg{
        height: 40px;
        width: auto;
    }
    .noty_theme__mint.noty_bar .noty_body{
        font-size: 14px;
    }
    .form_row.add_to_cart_code_form .form_item{
        margin-right: 0;
        margin-bottom: 15px;
    }
}
@media screen and (max-width: 576px) {
    .catalog_products .product_card {
        width: calc(33.333% - 10px);
    }
}
@media screen and (max-width: 450px) {
    .catalog_products .product_card {
        width: calc(50% - 10px);
    }
}
@media screen and (max-width: 360px) {
    .product_card_md {
        height: 360px;
    }
    .mini_cart {
        margin-left: 10px;
    }
    .header_mobile_contacts{
        font-size: 13px;
    }
}